# radiusEstimation
This project is to compare algorithms for radius estimation from 
three-dimensional raster images. 
This kind of algorithmss are used in modeling of vessel structures 
in medical angiography images.

